Bug 863164 - Too high CPU load evolution and Xorg during receiving messages
Too high CPU load evolution and Xorg during receiving messages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 11:04 EDT by Mikhail
Modified: 2014-02-05 07:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:26:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Evolution backtrace (15.89 KB, text/plain)
2012-10-04 11:04 EDT, Mikhail
no flags Details
Evolution screenshot (118.24 KB, image/png)
2012-10-04 11:05 EDT, Mikhail
no flags Details
Evolution backtrace 2 (19.06 KB, text/plain)
2012-10-04 11:40 EDT, Mikhail
no flags Details
Evolution backtrace 3 (27.69 KB, text/plain)
2012-10-04 11:42 EDT, Mikhail
no flags Details
Evolution backtrace 4 (20.47 KB, text/plain)
2012-10-04 11:45 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-10-04 11:04:03 EDT
Created attachment 621691 [details]
Evolution backtrace

Description of problem:
Too high CPU load evolution and Xorg during receiving messages
Comment 1 Mikhail 2012-10-04 11:05:49 EDT
Created attachment 621692 [details]
Evolution screenshot
Comment 2 Mikhail 2012-10-04 11:40:29 EDT
Created attachment 621703 [details]
Evolution backtrace 2
Comment 3 Mikhail 2012-10-04 11:42:08 EDT
Created attachment 621704 [details]
Evolution backtrace 3
Comment 4 Mikhail 2012-10-04 11:45:59 EDT
Created attachment 621716 [details]
Evolution backtrace 4
Comment 5 Milan Crha 2012-10-15 11:44:52 EDT
Thanks for a bug report. I do not see from the backtrace what can request constant updates of UI, the only thing I see there is the EWS being busy with folder content update (and moving some messages into Deleted Items, or even expunging the Deleted Items folder). I also see there the contact photo request, same as in yours bug #863236, thus I'm wondering whether it has anything to do with it.

Could you try to disable contact photo lookup, please? You can do that in Edit->Preferences->Mail Preferences->tab Headers, at the top "Show the photograph of sender in the message preview". The change should be taken into effect immediately, but because there will be possibly multiple requests pending already, then it'll be better to quit evolution and kill all evolution* processes.
Comment 6 Fedora End Of Life 2013-12-21 04:02:19 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2014-02-05 07:27:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.